Package javax.help

# Class SearchHit

java.lang.Object
javax.help.SearchHit

public class SearchHit extends Object
Stores search information for individual Search hits.

## Constructor Summary

Constructors
Constructor
Description
`SearchHit(double confidence, int begin, int end)`

## Method Summary

Modifier and Type
Method
Description
`int`
`getBegin()`
`double`
`getConfidence()`
`int`
`getEnd()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SearchHit

public SearchHit(double confidence, int begin, int end)

## Method Details

### getConfidence

public double getConfidence()

### getBegin

public int getBegin()

### getEnd

public int getEnd()